
Redmine - Defect #13053

Prev Next button was not display when the query condition was changed

2013-02-01 10:20 - S T

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Steps:

1. Make two tickets A and B those have "NEW" staus

2. Go to ticket query and make a condition, which has Status is equal with "New"

3. Click on apply button

4. Click ticket A and go to edit screen

5. Change the status of ticket A to "In progress" and press submit button

6. See the right top of screen

Results:

The Prev and Next button were not displayed.

To go back to the query, once again user have to make a qury and apply it.

Expected Behavior:

Need to have go back to query button instead of Next Prev button

Or

Better handle wasys for the user frindliness

Related issues:

Is duplicate of Redmine - Feature #14462: Previous/next links may be lost aft... Closed

History

#1 - 2013-02-01 21:16 - Jan Niggemann (redmine.org team member)

- Status changed from New to Confirmed

- Affected version (unused) changed from 1.4.4 to devel

- Affected version deleted (1.4.4)

I can confirm this in 2.2.2.devel.11289

#2 - 2017-01-15 07:50 - Go MAEDA

- Is duplicate of Feature #14462: Previous/next links may be lost after editing the issue added

#3 - 2017-01-15 07:51 - Go MAEDA

- Status changed from Confirmed to Closed

- Resolution set to Duplicate

Fixed by #14462 (Redmine 3.3.0).
